using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class ResourceIconHelper : MonoBehaviour
{
	public static ResourceIconHelper instance;

	//Set these in the editor at match the enum BuildingResources in ResourceManager
	public Sprite[] BuildingResourceIcons;

	void Awake()
	{
		instance = this;
	}

	void Start()
	{
		GetComponent<Image>().enabled = false;
	}
}
